Bug 444080 - Please remove "unison" bug component
Please remove "unison" bug component
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
All Linux
urgent Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 17:23 EDT by Stephen Warren
Modified: 2013-06-23 22:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Warren 2008-04-24 17:23:50 EDT
The Fedora package "unison" has been replaced by packages "unison213" and
"unison227". I don't believe this package was ever in RHEL/EPEL yet.

I'd like to remove the Bugzilla component "unison" and move any existing bugs in
that component to "unison213".

Thanks.
Comment 1 Stephen Warren 2008-09-14 13:54:06 EDT
Any chance this could be done? It's confusing to have 3 bugzilla components but only 2 actual rpms.
Comment 2 Stephen Warren 2008-11-07 11:56:54 EST
Er, why CANTFIX?

If I Recall Correctly (although it was a **long** time ago that I filed this bug) the Fedora process for renaming packages mentions fixing the bugzilla components as something to do...

(and this package never existed in RHEL/EPEL, so there's no conflict there)
Comment 3 Noura El hawary 2008-11-10 03:16:28 EST
Hi Stephen,

We the "The Redhat Bugzilla Team" do not look after the fedora components in bugzilla. The fedora community does, so please for any changes related to Fedora product in bugzilla contact the fedora community you can contact them on their channel on IRC I guess.

Cheers,
Noura

Note You need to log in before you can comment on or make changes to this bug.